package org.dbunitng.beans.testbeans;

import java.io.Serializable;
import java.util.List;

public class SampleListBean implements Serializable {

	private String name;

	private List<SampleNestedBean> list;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<SampleNestedBean> getList() {
		return list;
	}

	public void setList(List<SampleNestedBean> list) {
		this.list = list;
	}

}
